@charset "utf-8";

/*CMSページ専用メニュー
---------------------------------------------------------------------------*/
#menubar2 {
	overflow: hidden;position: relative;
	max-width: 1600px;	/*#containerに合わせる*/
	margin: 0 auto;
}
#menubar2 li {float: left;width: 16.6%;text-align: center;}
#menubar2 li:first-child {width: 17%;}
#menubar2 li a {
	display: block;text-decoration: none;
	padding: 20px 0;
	/*border-top: 1px solid #ccc;*/
	border-left: 1px solid #ccc;
	border-bottom: 5px solid #999;
	background: #fff;
	color: #666;
}
#menubar2 li:first-child a {border-left: none;}
#menubar2 li a:hover {border-bottom: 5px solid #075f97 !important;}

/*current*/
body.about #menubar2 li a.about,
body.manual #menubar2 li a.manual,
body.faq #menubar2 li a.faq,
body.siyou #menubar2 li a.siyou,
body.download #menubar2 li a.download,
body.order #menubar2 li a.order {
	border-bottom: 5px solid #075f97;
	background: #075f97;
	color: #fff;
}



/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*CMSページ専用メニュー
---------------------------------------------------------------------------*/
#menubar2 li {width: 50% !important;}
#menubar2 li:nth-child(odd) a {border-left: none;}
#menubar2 li a {padding: 15px 0;}

}
